<?xml version="1.0" encoding="UTF-8" ?>
<!-- This is a WordPress eXtended RSS file generated by WordPress as an export of your site. -->
<!-- It contains information about your site's posts, pages, comments, categories, and other content. -->
<!-- You may use this file to transfer that content from one site to another. -->
<!-- This file is not intended to serve as a complete backup of your site. -->

<!-- To import this information into a WordPress site follow these steps: -->
<!-- 1. Log in to that site as an administrator. -->
<!-- 2. Go to Tools: Import in the WordPress admin panel. -->
<!-- 3. Install the "WordPress" importer from the list. -->
<!-- 4. Activate & Run Importer. -->
<!-- 5. Upload this file using the form provided on that page. -->
<!-- 6. You will first be asked to map the authors in this export file to users -->
<!--    on the site. For each author, you may choose to map to an -->
<!--    existing user on the site or to create a new user. -->
<!-- 7. WordPress will then import each of the posts, pages, comments, categories, etc. -->
<!--    contained in this file into your site. -->

<!-- generator="WordPress/4.6.1" created="2016-11-29 02:02" -->
<rss version="2.0"
	xmlns:excerpt="http://wordpress.org/export/1.2/excerpt/"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:wp="http://wordpress.org/export/1.2/"
>

<channel>
	<title>Franco</title>
	<link>http://demo.arrowpress.net/franco_sample</link>
	<description>Elegant WooCommerce WordPress Theme</description>
	<pubDate>Tue, 29 Nov 2016 02:02:06 +0000</pubDate>
	<language>en-US</language>
	<wp:wxr_version>1.2</wp:wxr_version>
	<wp:base_site_url>http://demo.arrowpress.net/franco_sample</wp:base_site_url>
	<wp:base_blog_url>http://demo.arrowpress.net/franco_sample</wp:base_blog_url>

	<wp:author><wp:author_id>1</wp:author_id><wp:author_login>admin</wp:author_login><wp:author_email>arrowpress@arrowhitech.com</wp:author_email><wp:author_display_name><![CDATA[admin]]></wp:author_display_name><wp:author_first_name><![CDATA[]]></wp:author_first_name><wp:author_last_name><![CDATA[]]></wp:author_last_name></wp:author>


	<generator>https://wordpress.org/?v=4.6.1</generator>

	<item>
				<title>Home</title>
		<link>http://demo.arrowpress.net/franco_sample/home/</link>
		<pubDate>Tue, 07 Jun 2016 04:43:16 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://demo.arrowpress.net/franco_sample/?page_id=7</guid>
		<description></description>
		<content:encoded><![CDATA[[vc_row][vc_column][rev_slider_vc alias="home-1"][/vc_column][/vc_row][vc_row bg_type="bg_color" bg_override="full" el_class="bg-primary"][vc_column][franco_container][ultimate_spacer height="10" height_on_tabs="10" height_on_tabs_portrait="10" height_on_mob_landscape="10" height_on_mob="10"][vc_row_inner][vc_column_inner width="1/3"][ult_animation_block animation="fadeInLeft" animation_duration="1" animation_delay="0.3" animation_iteration_count="1" opacity_start_effect="100"][franco_ads icon_francofont="pe-7s-back-2" title="Free delivery for oder over $50"][/ult_animation_block][/vc_column_inner][vc_column_inner width="1/3"][ult_animation_block animation="fadeInLeft" animation_duration="1" animation_delay="0.6" animation_iteration_count="1" opacity_start_effect="100"][franco_ads icon_francofont="pe-7s-piggy" title="10% discount for first order"][/ult_animation_block][/vc_column_inner][vc_column_inner width="1/3"][ult_animation_block animation="fadeInLeft" animation_duration="1" animation_delay="0.9" animation_iteration_count="1" opacity_start_effect="100"][franco_ads icon_francofont="pe-7s-gift" title="Awesome gift every month"][/ult_animation_block][/vc_column_inner][/vc_row_inner][ultimate_spacer height="37" height_on_tabs="35" height_on_tabs_portrait="35" height_on_mob_landscape="35" height_on_mob="35"][/franco_container][/vc_column][/vc_row][vc_row][vc_column][ultimate_spacer height="45" height_on_tabs="35" height_on_tabs_portrait="35" height_on_mob_landscape="15" height_on_mob="15"][franco_container][vc_row_inner][vc_column_inner width="2/3"][franco_banner image="163" text_align="right" btn_layout="btn_layout_2" link="url:%23||" big_title="Two High-end Materials"][/franco_banner][/vc_column_inner][vc_column_inner width="1/3"][franco_banner image="152" text_align="left" btn_text="" btn_layout="btn_layout_2" small_title="Small thing" big_title="Make different" link="url:%23||"][/franco_banner][ultimate_spacer height="30" height_on_tabs="30" height_on_tabs_portrait="30" height_on_mob_landscape="30" height_on_mob="30"][franco_banner image="153" text_align="left" btn_layout="btn_layout_2" small_title="Folio" big_title="Backpack" link="url:%23||"][/franco_banner][/vc_column_inner][/vc_row_inner][/franco_container][/vc_column][/vc_row][vc_row][vc_column][ultimate_spacer height="71" height_on_tabs="57" height_on_tabs_portrait="57" height_on_mob_landscape="37" height_on_mob="37"][franco_container][franco_product title="Featured items" sub_title="Franco" layout="masonry" category_parent="16" load_more=""][/franco_product][/franco_container][ultimate_spacer height="92" height_on_tabs="62" height_on_tabs_portrait="62" height_on_mob_landscape="42" height_on_mob="42"][/vc_column][/vc_row][vc_row bg_type="bg_color" bg_override="full" el_class="bg-full bg-primary"][vc_column][ultimate_spacer height="42" height_on_tabs="20" height_on_tabs_portrait="20" height_on_mob_landscape="0" height_on_mob="0"][franco_container][vc_row_inner][vc_column_inner width="1/2" offset="vc_col-lg-3 vc_col-md-3 vc_col-xs-6"][ult_animation_block animation="fadeInLeft" animation_duration="1" animation_delay="0.3" animation_iteration_count="1" opacity_start_effect="100"][franco_counter title="Satisfy customers" number="23000" icon_francofont="pe-7s-users"][/ult_animation_block][/vc_column_inner][vc_column_inner width="1/2" offset="vc_col-lg-3 vc_col-md-3 vc_col-xs-6"][ult_animation_block animation="fadeInLeft" animation_duration="1" animation_delay="0.6" animation_iteration_count="1" opacity_start_effect="100"][franco_counter title="Beautiful items" number="762" icon_francofont="pe-7s-star"][/ult_animation_block][/vc_column_inner][vc_column_inner width="1/2" offset="vc_col-lg-3 vc_col-md-3 vc_col-xs-6"][ult_animation_block animation="fadeInLeft" animation_duration="1" animation_delay="0.9" animation_iteration_count="1" opacity_start_effect="100"][franco_counter title="Followers" number="6233" icon_francofont="pe-7s-like"][/ult_animation_block][/vc_column_inner][vc_column_inner width="1/2" offset="vc_col-lg-3 vc_col-md-3 vc_col-xs-6"][ult_animation_block animation="fadeInLeft" animation_duration="1" animation_delay="1.2" animation_iteration_count="1" opacity_start_effect="100"][franco_counter title="Awesome awards" number="6233" icon_francofont="pe-7s-cup"][/ult_animation_block][/vc_column_inner][/vc_row_inner][/franco_container][ultimate_spacer height="78" height_on_tabs="70" height_on_tabs_portrait="70" height_on_mob_landscape="50" height_on_mob="50"][/vc_column][/vc_row][vc_row][vc_column][ultimate_spacer height="45" height_on_tabs="35" height_on_tabs_portrait="35" height_on_mob_landscape="0" height_on_mob="0"][franco_container][vc_row_inner][vc_column_inner offset="vc_col-lg-6 vc_col-md-6 vc_col-xs-12"][vc_single_image image="123" img_size="full" alignment="center" el_class="img-design"][/vc_column_inner][vc_column_inner el_class="right-colection" offset="vc_col-lg-6 vc_col-md-6 vc_col-xs-12"][ultimate_spacer height="110" height_on_tabs="0" height_on_tabs_portrait="0" height_on_mob_landscape="0" height_on_mob="0"][ult_animation_block animation="fadeInRight" animation_duration="1" animation_delay="0.5" animation_iteration_count="1" opacity_start_effect="100"][franco_heading small_heading_title="Behind the collection" tag_heading="tag-h3" big_heading_title="Terry Webb - Franco’ Designer" heading_align="left"][/ult_animation_block][ultimate_spacer height="20" height_on_tabs="20" height_on_tabs_portrait="20" height_on_mob_landscape="20" height_on_mob="20"][vc_column_text el_class="line-height-22"]Proin at sapien ipsum. Aenean placerat, quam ac tempor congue, orci est luctus ex, ut vestibulum ipsum nisl eu nisi. Fusce eleifend mattis tortor. Vestibulum ex ex, consectetur sit amet imperdiet at, finibus a sem. Sed ac neque eget arcu ultricies ullamcorper. Vestibulum ligula orci, ornare ac lacinia a, facilisis non dolor. Etiam pharetra feugiat sapien eget rhoncus. Phasellus ullamcorper gravida diam, non dictum justo scelerisque sit amet. Suspendisse id volutpat massa. Lorem ipsum dolor sit amet, consectetur adipiscing elit.[/vc_column_text][franco_button btn_layout="btn_layout_2" btn_text="View Collection" link="url:%23||"][/vc_column_inner][/vc_row_inner][/franco_container][ultimate_spacer height="44" height_on_tabs="35" height_on_tabs_portrait="35" height_on_mob_landscape="50" height_on_mob="50"][/vc_column][/vc_row][vc_row bg_type="image" parallax_style="vcpb-default" bg_image_new="id^76|url^http://demo.arrowpress.net/franco_sample/wp-content/uploads/2016/06/bg-1.jpg|caption^null|alt^null|title^bg-1|description^null" bg_image_repeat="no-repeat" bg_image_posiiton="center center" bg_override="full"][vc_column css=".vc_custom_1465352821495{background-position: center !important;background-repeat: no-repeat !important;background-size: cover !important;}"][ultimate_spacer height="37" height_on_tabs="35" height_on_tabs_portrait="35" height_on_mob_landscape="15" height_on_mob="15"][franco_container][ult_animation_block animation="fadeInDown" animation_duration="1" animation_delay="0.5" animation_iteration_count="1" opacity_start_effect="100"][franco_heading small_heading_title="Latest" tag_heading="tag-h3" big_heading_title="News &amp; Events " first_heading_title="" last_heading_title=""][/ult_animation_block][ultimate_spacer height="50" height_on_tabs="50" height_on_tabs_portrait="50" height_on_mob_landscape="40" height_on_mob="40"][franco_blog number="3" items_desktop_large="3" items_desktop="3" items_tablets="3" items_mobile="1"][/franco_container][ultimate_spacer height="84" height_on_tabs="70" height_on_tabs_portrait="70" height_on_mob_landscape="50" height_on_mob="50"][/vc_column][/vc_row][vc_row][vc_column][ultimate_spacer height="36" height_on_tabs="35" height_on_tabs_portrait="35" height_on_mob_landscape="15" height_on_mob="15"][franco_container][ult_animation_block animation="fadeInDown" animation_duration="1" animation_delay="0.5" animation_iteration_count="1" opacity_start_effect="100"][franco_heading small_heading_title="Exclusive" tag_heading="tag-h3" big_heading_title="Fashion Services" first_heading_title="" last_heading_title=""][ultimate_spacer height="23" height_on_tabs="23" height_on_tabs_portrait="23" height_on_mob_landscape="23" height_on_mob="23"][vc_column_text]
<p style="text-align: center;">We pround to bring you the best services. Let check it out to find out why
<b>50,000+</b> customer of us can not be wrong!</p>
[/vc_column_text][/ult_animation_block][ultimate_spacer height="29" height_on_tabs="29" height_on_tabs_portrait="29" height_on_mob_landscape="29" height_on_mob="29"][vc_row_inner][vc_column_inner width="1/3"][franco_service icon_francofont="pe-7s-gift" title="Fashion gift" description="Aliquam tempor sagittis neque, vel aliquam risus consectetur vel. "][/vc_column_inner][vc_column_inner width="1/3"][franco_service icon_francofont="pe-7s-diamond" title="Wedding services" description="Aliquam tempor sagittis neque, vel aliquam risus consectetur vel. "][/vc_column_inner][vc_column_inner width="1/3"][franco_service icon_francofont="pe-7s-magic-wand" title="Event dress" description="Aliquam tempor sagittis neque, vel aliquam risus consectetur vel. "][/vc_column_inner][/vc_row_inner][/franco_container][/vc_column][/vc_row]]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>7</wp:post_id>
		<wp:post_date>2016-06-07 04:43:16</wp:post_date>
		<wp:post_date_gmt>2016-06-07 04:43:16</wp:post_date_gmt>
		<wp:comment_status>closed</wp:comment_status>
		<wp:ping_status>closed</wp:ping_status>
		<wp:post_name>home</wp:post_name>
		<wp:status>publish</wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type>page</wp:post_type>
		<wp:post_password></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key>_vc_post_settings</wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_edit_last</wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>dfiFeatured</wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{i:0;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>slide_template</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>header</wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>footer</wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>sidebar_position</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>sidebar</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>layout</wp:meta_key>
			<wp:meta_value><![CDATA[wide]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_wpb_vc_js_status</wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>cus_font</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>font_size</wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>line_height</wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_wpb_shortcodes_custom_css</wp:meta_key>
			<wp:meta_value><![CDATA[.vc_custom_1465352821495{background-position: center !important;background-repeat: no-repeat !important;background-size: cover !important;}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_wp_page_template</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>left-sidebar</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>right-sidebar</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>popup_layout</wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>breadcrumbs</wp:meta_key>
			<wp:meta_value><![CDATA[breadcrumbs]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>page_title</wp:meta_key>
			<wp:meta_value><![CDATA[page_title]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>breadcrumbs_bg</wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>breadcrumbs_style</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>block_bottom</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>skin</wp:meta_key>
			<wp:meta_value><![CDATA[color-1]]></wp:meta_value>
		</wp:postmeta>
	</item>
</channel>
</rss>
